.pokemon-list-item {
	position: relative;
	top: 0;
	border: 1px solid transparent;
	padding: 1rem;

	&__image {
		width: auto;
		height: 60px;
	}

	&__heart {
		width: 20px;
		height: auto;
		cursor: pointer;
	}

	&__eye {
		width: 30px;
		height: auto;
		cursor: pointer;
	}

	transition: border-color 0.2s, top 0.2s, box-shadow 0.2s;

	&:hover {
		border-color: $color-gray;
		top: -0.1rem;
		box-shadow: 0 .125rem .3125rem 0 rgba(0,0,0,.18);
	}
}